<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Alexis Mendoza || Web Portfolio</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap" rel="stylesheet">

	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<!-- nav bar -->
	<nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark">
	  <span class="navbar-brand mb-0 h1">ALXS</span>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#landing">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#tools">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="./contact.html">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- nav bar ends -->

	<div class="container-fluid">
		
		<!-- landing page -->

			<div id="landing" class="row jumbotron">
				<div class="col-12 col-md-4 offset-md-1 offset-lg-1 col-lg-3 col-xl-2 text-center d-flex align-items-center justify-content-center">
					<img src="https://scontent.fcrk4-1.fna.fbcdn.net/v/t39.30808-6/268426577_946097252992976_8156617798594931978_n.jpg?_nc_cat=107&ccb=1-5&_nc_sid=09cbfe&_nc_eui2=AeExIH3i1gJj9EIsjAle_ABdf4Kt4PSUd1R_gq3g9JR3VMdPOKcPIoYYW41etme_msVsNvzhnk9Dnsu5a-c5f5eF&_nc_ohc=x8MytU4HYcAAX9qOuv8&tn=GQgDpy31Yro99YMW&_nc_ht=scontent.fcrk4-1.fna&oh=00_AT9tf6mT75rd8NrYt2QTzzip1BorrbGftx1HgEw2HrJBNA&oe=61C10179" class="img-fluid rounded-circle border border-dark">
				</div>
				<div class="col-12 col-md-6 text-light text-center col-lg-7 ">
					<h1 class="font-weight-bold mt-5">Alexis Mendoza</h1>
					<h4 class="font-italic">Full Stack Web Developer</h4>
					<p class="p-3">Hi, I am a 30-year old individual without any IT background/experience who worked overseas for the past 7 years. Late 2021, I made a life-changing decision and opted to shift careers to the tech industry and aspire be a Software Engineer. As of writing, I am still learning the fundamentals under an in-depth training tackling front-end, back-end, and full-stack development with the help of Zuitt Coding Bootcamp.</p>
				</div>
			</div>

		<!-- landing page ends -->

		<!-- projects page -->
				
				<h2 id="projects" class="text-center mt-5">Projects</h2>

				<div class="card-group mt-5 mx-5">
				  <div class="card mx-1">
				    <img src="https://live.staticflickr.com/65535/49745699538_9f7fb7686d_b.jpg" class="card-img-top img-fluid" alt="...">
				    <div class="card-body">
				      <h5 class="card-title">Project 1</h5>
				      <p class="card-text">This is a space for a future project.</p>
				      <a href="./project-1.html" class="btn btn-dark">Learn More</a>
				    </div>
				  </div>
				  <div class="card mx-1">
				    <img src="https://live.staticflickr.com/65535/49745699538_9f7fb7686d_b.jpg" class="card-img-top img-fluid" alt="...">
				    <div class="card-body">
				      <h5 class="card-title">Project 2</h5>
				      <p class="card-text">This is a space for a future project.</p>
				      <a href="./project-2.html" class="btn btn-dark">Learn More</a>
				    </div>
				  </div>
				  <div class="card mx-1">
				    <img src="https://live.staticflickr.com/65535/49745699538_9f7fb7686d_b.jpg" class="card-img-top img-fluid" alt="...">
				    <div class="card-body">
				      <h5 class="card-title">Project 3</h5>
				      <p class="card-text">This is a space for a future project.</p>
				      <a href="./project-3.html" class="btn btn-dark">Learn More</a>
				    </div>
				  </div>
				</div>

			</div>

		<!-- tools page -->

			<div id="tools" class="container">

				<h2 class="text-center mt-5">Tools</h2>

				<div class="d-flex flex-wrap justify-content-center p-2">
					<img src="../resources/s10-images/logo-html5.png">
					<img src="../resources/s10-images/logo-css3.png">
					<img src="../resources/s10-images/logo-javascript.png">
				</div>
				<div class="d-flex flex-wrap justify-content-center p-2">
					<img src="../resources/s10-images/logo-mongodb.png">
					<img src="../resources/s10-images/logo-nodejs.png">
					<img src="../resources/s10-images/logo-expressjs.png">
					<img src="../resources/s10-images/logo-react.png">
					<img src="../resources/s10-images/logo-heroku.png">
					<img src="../resources/s10-images/logo-sublime-text-3.png">
					<img src="../resources/s10-images/logo-postman.png">
					<img src="../resources/s10-images/logo-git.png">
					<img src="../resources/s10-images/logo-gitlab-ci-cd.png">
				</div>

			</div>

	</div>

	<footer class="bg-dark p-3 mt-5">
		<p class="text-center text-white mb-0">Alexis Mendoza</p>
		<p class="text-center text-white">
			&copy;All Rights Reserved 2021
		</p>
	</footer>

		<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>